@alexcarpenter/eleventy-plugin-caniuse

    0.1.0 • Public • Published

    eleventy-plugin-caniuse

    An Eleventy plugin to embed can I use data on your pages.

    Installation

    $ npm i @alexcarpenter/eleventy-plugin-caniuse
    const caniuse = require('@alexcarpenter/eleventy-plugin-caniuse');
     
    module.exports = eleventyConfig => {
      eleventyConfig.addPlugin(caniuse);
    }

    Usage

    {% caniuse 'css-grid' %}

    License

    MIT License © Alex Carpenter

    Install

    npm i @alexcarpenter/eleventy-plugin-caniuse

    DownloadsWeekly Downloads

    0

    Version

    0.1.0

    License

    MIT

    Unpacked Size

    1.7 kB

    Total Files

    4

    Last publish

    Collaborators

    • alexcarpenter